
div.area {
	margin: 10px auto;
	padding: 0px 0px 0px 0px;
	height: 400px;
	width: 960px;
box-shadow: 0 0 80px 0;
}
div.rotator {
	position: relative;
	width: 100%;
	height: 400px;
}
div.r1 {
/*background: #2d6196;*/
}
div.navigation {
	position: absolute;
	width:109px;
	top: 380px;
	right: 400px;
	line-height:20px;
	font-size:11px;
	text-align:right;
}
div.navigation div.current, div.navigation a {
	width: 10px;
	height: 10px;
	float: left;
	overflow: hidden;
	color:#FFFFFF;
	padding: 0px 2px;
}
/* 
	margin: 0 3px 0 0; */
div.navigation a:hover {
	text-decoration: none;
	background:url(../images/slider-bullets.png) no-repeat top;
}
div.navigation div.current {
	background:url(../images/slider-bullets.png) no-repeat top;
	text-align:center;
	font-weight:bold;
}
div.navigation a {
	display: block;
	background:url(../images/slider-bullets.png) no-repeat bottom;
	text-align:center;
	color:#FFFFFF;
	cursor:pointer;
}
